import { DashboardLayout } from "@/components/dashboard-layout";
import { AuthLoading } from "@/components/auth-loading";

export default function Layout({ children }: { children: React.ReactNode }) {
  return (
    <AuthLoading>
      <DashboardLayout>{children}</DashboardLayout>
    </AuthLoading>
  );
}
