import { IsNotEmpty, IsString } from 'class-validator';

/**
 * DTO for refresh token request
 */
export class RefreshTokenDto {
  /**
   * The refresh token
   */
  @IsNotEmpty()
  @IsString()
  refreshToken: string;
}